#yamlPreprocessor=on
services:
  - hostname: alpineruby34
    type: ruby@3.4
    envSecrets:
      SECRET_KEY_BASE: <@generateRandomString(<32>)>
    startWithoutCode: true
    maxContainers: 1
    verticalAutoscaling: 
      minRam: 1
  - hostname: alpineruby32
    type: ruby@3.2
    envSecrets:
      SECRET_KEY_BASE: <@generateRandomString(<32>)>
    startWithoutCode: true
    maxContainers: 1
    verticalAutoscaling: 
      minRam: 1
  - hostname: ubunturuby34
    type: ruby@3.4
    envSecrets:
      SECRET_KEY_BASE: <@generateRandomString(<32>)>
    startWithoutCode: true
    maxContainers: 1
    verticalAutoscaling: 
      minRam: 1
